<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Bluewire" mcc="310" mnc="000" apn="CdmaNai" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="8514" mmsc="http://mms.blueunlimited.com" type="mms" bearer_bitmask="6" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="bluewire"/>
  <apn carrier="Bluewire" mcc="310" mnc="000" apn="VZWINTERNET" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="8514" mmsc="http://mms.blueunlimited.com" type="default,mms,dun,supl" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="bluewire"/>
  <apn carrier="Fota" mcc="310" mnc="000" apn="VZWADMIN" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="fota" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="bluewire"/>
  <apn carrier="flatwire" mcc="310" mnc="000" apn="CdmaNai" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mmsc.cleartalk.csky.us/" type="mms" bearer_bitmask="6" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="flatwire"/>
  <apn carrier="Flatwire" mcc="310" mnc="000" apn="VZWINTERNET" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mmsc.cleartalk.csky.us/" type="default,mms,dun,supl" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="flatwire"/>
  <apn carrier="Fota" mcc="310" mnc="000" apn="VZWADMIN" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="fota" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="flatwire"/>
  <apn carrier="mobipcs" mcc="310" mnc="000" apn="CdmaNai" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.mobipcs.com" type="mms" bearer_bitmask="6" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="mobipcs"/>
  <apn carrier="Mobipcs" mcc="310" mnc="000" apn="VZWINTERNET" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.mobipcs.com" type="default,mms,dun,supl" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="mobipcs"/>
  <apn carrier="Fota" mcc="310" mnc="000" apn="VZWADMIN" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="fota" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="mobipcs"/>
  <apn carrier="mobilenation" mcc="310" mnc="000" apn="CdmaNai" user="" server="" password="" proxy="" port="" mmsproxy="mms.mymn3g.net" mmsport="8081" mmsc="http://mms.mymn3g.net" type="mms" bearer_bitmask="6" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="mobilenation"/>
  <apn carrier="Mobilenation" mcc="310" mnc="000" apn="VZWINTERNET" user="" server="" password="" proxy="" port="" mmsproxy="mms.mymn3g.net" mmsport="8081" mmsc="http://mms.mymn3g.net" type="default,mms,dun,supl" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="mobilenation"/>
  <apn carrier="Fota" mcc="310" mnc="000" apn="VZWADMIN" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="fota" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="mobilenation"/>
  <apn carrier="mohave" mcc="310" mnc="000" apn="CdmaNai" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.mohavewireless.com" type="mms" bearer_bitmask="6" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="mohave"/>
  <apn carrier="Mohave" mcc="310" mnc="000" apn="VZWINTERNET" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.mohavewireless.com" type="default,mms,dun,supl" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="mohave"/>
  <apn carrier="Fota" mcc="310" mnc="000" apn="VZWADMIN" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="fota" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="mohave"/>
  <apn carrier="peopleswire" mcc="310" mnc="000" apn="CdmaNai" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="80" mmsc="http://172.16.16.130/mms/" type="mms" bearer_bitmask="6" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="peopleswire"/>
  <apn carrier="Peopleswire" mcc="310" mnc="000" apn="VZWINTERNET" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="80" mmsc="http://172.16.16.130/mms/" type="default,mms,dun,supl" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="Peopleswire"/>
  <apn carrier="Fota" mcc="310" mnc="000" apn="VZWADMIN" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="fota" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="Peopleswire"/>
  <apn carrier="revol" mcc="310" mnc="000" apn="CdmaNai" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.revol.us/revol/mms.php" type="mms" bearer_bitmask="6" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="revol"/>
  <apn carrier="Revol" mcc="310" mnc="000" apn="VZWINTERNET" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.revol.us/revol/mms.php" type="default,mms,dun,supl" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="revol"/>
  <apn carrier="Fota" mcc="310" mnc="000" apn="VZWADMIN" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="fota" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="revol"/>
  <apn carrier="Commnet" mcc="310" mnc="000" apn="CdmaNai" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="6672" mmsc="http://mmsc.cccomm.csky.us" type="mms" bearer_bitmask="6" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="commnet"/>
  <apn carrier="distribution" mcc="310" mnc="000" apn="CdmaNai" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.dst.com/mms/" type="mms" bearer_bitmask="6" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="distribution"/>
  <apn carrier="Distribution" mcc="310" mnc="000" apn="VZWINTERNET" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.dst.com/mms/" type="default,mms,dun,supl" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="distribution"/>
  <apn carrier="Fota" mcc="310" mnc="000" apn="VZWADMIN" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="fota" bearer_bitmask="13|14" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="spn" mvno_match_data="distribution"/>
</apns>
